1 Reply Latest reply on Jun 9, 2019 5:36 AM by daphnissov

    upgraded  windows vcenter to 6.7 - TLS 1.0/1.1 ddisabled

    tdubb123 Master

      I just upgraded my vcenter 6.5 (windows) to 6.7 and got this message

       

      Screen Shot 2019-06-08 at 10.30.08 PM.png

       

      will this affect horizon view/composer and users?